Subject: Re: [PATCH] fsldma: use PCI Read Multiple command

From: Timur Tabi <[email-masked]>
Date: Mon, 27 Apr 2009 15:49:59 -0500

Scott Wood wrote:

> I thought the driver only used the bit if the device tree indicated it
> was an 83xx-era DMA controller?

I just wanted to make sure it didn't do anything weird.  It was the only
test I could think of that didn't involve PCI.

> That said, the bits are documented as specifically for PCI, so it would
> be surprising if it had any effect elsewhere.

Surely you wouldn't really be surprised by incorrect documentation of
our parts. :-)

-- 
Timur Tabi
Linux kernel developer at Freescale